@charset "UTF-8";

@media screen, projection
{
  /* Marginal areas & page background */
  body { background: #005ea7 url("../../images/bg.gif") repeat-x 0 0; margin-top: 10px }
  #logo {position: absolute; left: 10px; top: 2px; z-index: 100 }
  #logo:hover {opacity:0.6}

  /* Layout Alignment */
  .page_margins { margin: 0 auto; }

  /* Layout Properties */
  .page_margins { width: 800px; }
  .page { position: relative}
  #nav { height:65px; overflow:hidden}

  #main { margin: 0; }
  #footer { margin-top: 8px; padding: 10px 0; color: white }
  #footer a { color: white; text-decoration: none }
  #footer a:hover { color: white; text-decoration: underline }

  /* Formatting content container  */
  #col1 { float: left; width: 450px; height: 355px; position: relative; background-color: white; margin-top: 48px }
  #col2 { display: none }
  #col3 { width: auto; margin: 0 0 0 450px }
  #col1_content { padding: 0 10px 0 20px; height: 100%; background-position:center center; background-repeat: no-repeat }
  #col3_content { height: 400px; overflow: hide }
  #col3_content_text { background: #eceded url(../../images/mascotte.gif) no-repeat bottom right; margin-top: 6px; height: 355px }

  #col3_content h2 {
    color: white;
    /*background: #ff3300 url(../../images/headerbg.png);*/
    padding:10px 0 0 0;
    margin: 0;
    font-size:26px;
    letter-spacing:-0.5px;
    /*font-weight: bold;*/
    height: 32px
  }

  /* Vertical alignment */
  /*html { height: 100% }
  body.valign { height: 100%; position: relative; margin: auto; background-position: center left }
  body.valign .page_margins { position: absolute; top: 50%; margin-top: -253px; left: 50%; margin-left: -475px;}*/

  img#loading { float: right; margin-top:5px; display: none }
  ul.services .thumbs { display: none }
}

@media print {
  img#loading { display: none }
  ul.services .thumbs { display: block }
  /*body.services ul.services .thumbs a { height: 36px; width: 61px; line-height:36px; border: 1px solid white; margin: 5px; text-align: center; background: #98999b }
  body.services ul.services .thumbs li, #body.services ul.services .thumbs .carousel { display: block; float: left }
  body.services ul.services .thumbs button { display: none }*/
  #loading { display: none!important }
  #thumbcontainer, #videocontainer { display: none !important }
  ul.services div.hidden { height: auto !important }

  ul.services li a.title span {padding:0!important}
  ul.services li a.title:hover, ul.services li a.active { color: #555!important; border-bottom-color: #a5a5a5!important }

  #col3_content h2, #footer {margin-top:20px}
  #footer strong {display:block}
}